"Localized.kRename" = "リネーム実行";
"Localized.ck1" = "削除　制御文字";
"Localized.ck2" = "削除　先頭末尾の空白文字";
"Localized.ck3" = "削除　合成できない結合文字";
"Localized.ck4" = "削除　幅がゼロの空白文字";
"Localized.ck5" = "削除　絵文字モディファイア";
"Localized.ck6" = "削除　地域指定記号";
"Localized.ck7" = "置換　Shift-JIS 13区外字化け";
"Localized.ck8" = "置換　Windows禁止文字";
"Localized.ck9" = "置換　私用領域（PUA）";
"Localized.ck10" = "変換　Unicode正規化（NFKC）";
"Localized.ck12" = "変換　拡張子を小文字に";
"Localized.ck11" = "変換　CJK互換漢字";
"Localized.Current_Name" = "現在の名称";
"Localized.Rename_To" = "変更名";
"Localized.ck13" = "解決　望ましくないCJK文字";
"Localized.ck14" = "置換　数字記号を数字に";
"Localized.ck15" = "置換　BMP外";
"Localized.ck16" = "置換　全角英数字など";
"Localized.ck17" = "置換　非シフトJIS文字";
"Localized.kReload" = "再読み込み";
"Localized.Reset_Sidebar" = "サイドバーをリセット";
"Localized.Turn_Off_All_Targets" = "リストをすべてOFF";
"Localized.ck18" = "置換　非ASCII文字";
"Localized.ck19" = "置換　空白文字";
"Localized.Turn_On_All_Targets" = "リストをすべてON";
"Localized.Change_Log" = "更新履歴";
"Localized.Turn_Off_All_Sidebar" = "サイドバーをすべてOFF";
"Localized.Adjust_Position" = "位置を調整";
"Localized.Show_Sidebar_Descriptions" = "サイドバーに説明を表示する";
"Localized.Dont_Show_Sidebar_Descriptions" = "サイドバーに説明を表示しない";
"Localized.ck20" = "削除　拡張子直前の空白文字とハイフン類";
"LocalizedMenu.kDelete" = "削除";
"LocalizedMenu.kCut" = "カット";
"LocalizedMenu.kFile" = "ファイル";
"LocalizedMenu.kEdit" = "編集";
"LocalizedMenu.kCopy" = "コピー";
"LocalizedMenu.kPaste" = "ペースト";
"LocalizedMenu.kHelp" = "ヘルプ";
"LocalizedMenu.kSelectAll" = "すべて選択";
"LocalizedMenu.kQuit" = "終了";
"LocalizedMenu.kFileClose" = "閉じる";
"LocalizedMenu.kWindow" = "ウインドウ";
"LocalizedMenu.kMinimize" = "しまう";
"LocalizedMenu.kZoom" = "拡大／縮小";
"LocalizedMenu.kBringAllToFront" = "すべてを手前に移動";
"LocalizedMenu.kLang" = "ja";
"LocalizedMenu.kFind" = "検索...";
"LocalizedMenu.kShowInFinder" = "Finderに表示";
"RegExXojo.kAlert_Metacharacters" = "メタ文字 ^ $ \\b は単独での使用不可。";
